*{
	margin: 0px;
	padding: 0px;
}
.wrapper{
	width: 1350px;
	height: 1000px;
	margin: 0 auto;
	background-image: url(../imgs/contentbg.gif);
	background-size: cover;
	background-repeat: repeat-y;
}

/* *************************************************** MENÚ *************************************************** */

.header{
	width: 1350px;
	background-image: url(../imgs/key_visual1.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center bottom;
	height: 100px;
	position: relative;
	
}
.tabla{
	display: table;
	background-color: #E8F8F5;
	position: absolute;
	top: 20px;

}
.fila{
	display: table-row;

}
.celda{
	display: table-cell;
	width: 150px;
	line-height: 40px;
	
}

.header a{
	display: block;
	text-decoration: none;
	margin-left: 10px;
	font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
	color:#61A0CA;
}
.header a:hover{
	color:blue;
	background-color: #C2E5FC;
}


/* *************************************************** CONTENIDO *************************************************** */
.content{
	width: 1334px;
	height: 860px;
	margin: 0 auto;
	color: white;
	position: relative;
}
.content img{
	width: 1334px;
	margin: 0 auto;
	
}

#wally{
	position: absolute;
	top: 620px;
	left:1090px;
	width: 47px;
	height: 75px;
	background-color: #0000000;
}

/* *************************************************** PIE *************************************************** */

.footer p{
text-align:  center;
color: white;
}